Changes between Version 67 and Version 68 of WikiStart


Ignore:
Timestamp:
2015-09-18 12:29:01 (5 years ago)
Author:
speck
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v67 v68  
    33**Download:** [[GlimmerDownloadFinal(foobar)]].
    44
    5 This version requires OS X 10.9 (Mavericks) or 10.10 (Yosemite) or 10.11 (El Capitan).   Older versions of !GlimmerBlocker supports [wiki:OlderSystems older versions of OSX].  There is no version for iPhone.
     5This version requires OS X 10.10 (Yosemite) or 10.11 (El Capitan).   Older versions of !GlimmerBlocker supports [wiki:OlderSystems older versions of OSX].  There is no version for iPhone.
    66
    77{{{#!comment